body{
    margin: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}




.card {
    display: flex;
    width: 400px;
    height: 500px;
    margin: 0px auto;
    justify-content: space-around;
    text-align: center;
    background-color: #ddebf8;
    color: #2b2839;
    border-bottom: 6px solid #d8cefe;
    flex-direction: column;
    border-radius: 5%;
    
}
.avatar {
    width: 100px;
    border-radius: 35px;
    
    margin: 10px auto;

}
.card .contact-info {
  display: flex;
  gap: 15px;
  font-size: 0.9rem;
  flex-direction: column;
}